es:
  activerecord:
    attributes:
      oauth_client:
        client_id: Client ID
        client_secret: Client secret
      project:
        project_folder_type: Project folder type
      storages/file_link:
        origin: Origin
        storage: Storage
      storages/nextcloud_storage:
        authentication_methods:
          oauth2_sso: Single-Sign-On through OpenID Connect Identity Provider
          oauth2_sso_with_two_way_oauth2_fallback: Single-Sign-On with Two-Way OAuth 2.0 as fallback
          two_way_oauth2: Two-way OAuth 2.0 authorization code flow
        storage_audience: Storage Audience
      storages/project_storage:
        project_folder: Project folder
        project_folder_mode: Project folder mode
        storage: Almacenamiento
        storage_url: Storage URL
      storages/storage:
        authentication_method: Authentication Method
        creator: Autor
        drive: ID de unidad
        host: Host
        name: Nombre
        provider_type: Tipo de proveedor
        tenant: Directory (tenant) ID
    errors:
      messages:
        invalid_host_url: no es una URL válida.
        not_linked_to_project: no está vinculado al proyecto.
      models:
        storages/file_link:
          attributes:
            origin_id:
              only_numeric_or_uuid: solo puede ser numérico o un UUID.
        storages/project_storage:
          attributes:
            project_folder_id:
              blank: Seleccione una carpeta.
            project_folder_mode:
              mode_unavailable: no está disponible para este almacenamiento.
            project_ids:
              blank: Seleccione un proyecto.
        storages/storage:
          attributes:
            host:
              authorization_header_missing: no está completamente configurado. La instancia de Nextcloud no recibe la cabecera "Autorización", que es necesaria para la autorización basada en token Bearer de solicitudes API. Por favor, compruebe la configuración de tu servidor HTTP.
              cannot_be_connected_to: no se ha podido acceder. Asegúrese de que se puede acceder al host y de que la aplicación de integración de OpenProject está instalada.
              minimal_nextcloud_version_unmet: no cumple los requisitos mínimos de versión (debe ser Nextcloud 23 o posteriores)
              not_nextcloud_server: no es un servidor de Nextcloud
              op_application_not_installed: parece que no tienes la aplicación "Integración OpenProject" instalada. Por favor, instálala primero y vuelve a intentarlo.
            password:
              invalid_password: no es válido.
              unknown_error: no se ha podido validar. Compruebe su conexión de almacenamiento e inténtelo de nuevo.
    models:
      file_link: Archivo
      storages/storage: Almacén
  api_v3:
    errors:
      too_many_elements_created_at_once: Se intentaron crear demasiados elementos a la vez. Se esperaban como máximo %{max}, pero se recibieron %{actual}.
  external_file_storages: Almacenamientos de archivos externos
  permission_create_files: 'Carpetas de proyecto gestionadas automáticamente: Crear archivos'
  permission_create_files_explanation: Este permiso solo está disponible para los almacenamientos Nextcloud
  permission_delete_files: 'Carpetas de proyecto gestionadas automáticamente: Eliminar archivos'
  permission_delete_files_explanation: Este permiso solo está disponible para los almacenamientos Nextcloud
  permission_header_for_project_module_storages: Carpetas de proyecto gestionadas automáticamente
  permission_manage_file_links: Administrar enlaces de archivos
  permission_manage_files_in_project: Gestionar archivos en el proyecto
  permission_read_files: 'Carpetas de proyecto gestionadas automáticamente: Ver archivos'
  permission_share_files: 'Carpetas de proyecto gestionadas automáticamente: Compartir archivos'
  permission_share_files_explanation: Este permiso solo está disponible para los almacenamientos Nextcloud
  permission_view_file_links: Ver enlaces de archivos
  permission_write_files: 'Carpetas de proyecto gestionadas automáticamente: Escribir archivos'
  project_module_storages: Archivos
  project_storages:
    edit_project_folder:
      label: Editar la carpeta del proyecto
    project_folder_mode:
      automatic: Gestionado automáticamente
      inactive: Ninguna carpeta específica
      manual: Carpeta existente gestionada manualmente
    remove_project:
      deletion_failure_flash: Error al eliminar el proyecto del almacén. %{error}
      dialog:
        automatically_managed_appendix: Además, en este caso este almacenamiento tiene una carpeta de proyecto administrada automáticamente, se eliminarán sus archivos para siempre.
        confirmation_text: Confirme que entiende y desea eliminar este almacenamiento de archivos de este proyecto
        heading_text: Eliminar proyecto de %{storage}
        text: Esta acción es irreversible y eliminará todos los enlaces en los paquetes de trabajo de este proyecto a archivos y carpetas de ese almacenamiento.
        title: Eliminar proyecto del almacenamiento
      label: Eliminar proyecto
  services:
    attributes:
      nextcloud_sync_service:
        add_user_to_group: 'Añadir usuario a grupo:'
        create_folder: 'Creación de carpetas de proyecto gestionadas:'
        ensure_root_folder_permissions: 'Establecer permisos de carpeta base:'
        hide_inactive_folders: 'Ocultar paso de carpetas inactivas:'
        remote_folders: 'Leer el contenido de la carpeta de grupo:'
        remove_user_from_group: 'Eliminar usuario del grupo:'
        rename_project_folder: 'Cambiar el nombre de la carpeta del proyecto gestionado:'
      one_drive_sync_service:
        create_folder: 'Creación de carpetas de proyecto gestionadas:'
        ensure_root_folder_permissions: 'Establecer permisos de carpeta base:'
        hide_inactive_folders: 'Ocultar paso de carpetas inactivas:'
        remote_folders: 'Leer el contenido de la carpeta de grupo:'
        rename_project_folder: 'Cambiar el nombre de la carpeta del proyecto gestionado:'
    errors:
      messages:
        error: Se ha producido un error inesperado. Compruebe los registros de OpenProject para obtener más información o póngase en contacto con un administrador
        unauthorized: OpenProject no pudo autenticarse con el proveedor de almacenamiento. Asegúrese de que tiene acceso al mismo.
      models:
        copy_project_folders_service:
          conflict: La carpeta %{destination_path} ya existe. Interrumpiendo el proceso para evitar sobreescrituras.
          error: Se ha producido un error inesperado. Compruebe los registros de OpenProject para obtener más información o póngase en contacto con un administrador.
          forbidden: OpenProject no ha podido acceder a la carpeta de origen. Compruebe su configuración de permisos en el proveedor de almacenamiento
          not_found: No se ha encontrado la ubicación de la plantilla de origen %{source_path}.
          unauthorized: OpenProject no pudo autenticarse con el proveedor de almacenamiento. Compruebe su configuración de almacenamiento
        nextcloud_sync_service:
          attributes:
            add_user_to_group:
              conflict: 'El usuario %{user} no se ha podido añadir al grupo %{group} por la siguiente razón: %{reason}'
              failed_to_add: 'El usuario %{user} no se ha podido añadir al grupo %{group} por la siguiente razón: %{reason}'
            create_folder:
              conflict: La dirección %{folder_name} ya existe en %{parent_location}.
              not_found: "No se encontró %{parent_location}."
            ensure_root_folder_permissions:
              not_found: "No se ha encontrado %{group_folder}. Compruebe la configuración de su carpeta de grupo Nextcloud."
              permission_not_set: no se han podido establecer permisos en %{group_folder}.
            hide_inactive_folders:
              permission_not_set: no se han podido establecer permisos en %{path}.
            remote_folders:
              not_allowed: El %{username} no tiene acceso a la carpeta %{group_folder}. Compruebe los permisos de la carpeta en Nextcloud.
              not_found: "No se ha encontrado la carpeta %{group_folder}. Compruebe su configuración de Nextcloud."
            remove_user_from_group:
              conflict: 'El usuario %{user} no se ha podido eliminar del grupo %{group} por la siguiente razón: %{reason}'
              failed_to_remove: 'El usuario %{user} no se ha podido eliminar del grupo %{group} por la siguiente razón: %{reason}'
            rename_project_folder:
              forbidden: El usuario de OpenProject no tiene acceso a la carpeta %{current_path}.
              not_found: "No se encontró %{current_path}."
            set_folders_permissions:
              permission_not_set: no se han podido establecer permisos en %{path}.
          error: Se ha producido un error inesperado. Asegúrese de que su instancia de Nextcloud es accesible y compruebe los registros de los trabajadores de OpenProject para obtener más información
          group_does_not_exist: "%{group} no existe. Compruebe la configuración de su instancia de Nextcloud."
          insufficient_privileges: OpenProject no tiene suficientes privilegios para añadir a %{user} a %{group}. Compruebe la configuración de su grupo en Nextcloud.
          not_allowed: Nextcloud bloquea la solicitud.
          unauthorized: OpenProject no pudo sincronizarse con Nextcloud. Compruebe su almacenamiento y la configuración de Nextcloud.
          user_does_not_exist: "%{user} no existe en Nextcloud."
        one_drive_sync_service:
          attributes:
            create_folder:
              conflict: La dirección %{folder_name} ya existe en %{parent_location}.
              not_found: "No se encontró %{parent_location}."
            hide_inactive_folders:
              permission_not_set: no se han podido establecer permisos en %{path}.
            remote_folders:
              request_error: OpenProject no ha podido acceder a su unidad %{drive_id}. Compruebe si su configuración de almacenamiento es correcta.
            rename_project_folder:
              conflict: OpenProject no ha podido renombrar la carpeta %{current_path} a %{project_folder_name} puesto que ya existe una carpeta con el mismo nombre
              forbidden: OpenProject no tiene acceso a %{current_path} para cambiarle el nombre.
              not_found: "No se encontró %{current_path}."
            set_folders_permissions:
              permission_not_set: no se han podido establecer permisos en %{path}.
          error: Se ha producido un error inesperado. Asegúrese de que se puede acceder a OneDrive/SharePoint y compruebe los registros del trabajador de OpenProject para obtener más información
          not_allowed: OpenProject no tenía permiso para acceder a su unidad OneDrive. Compruebe los permisos establecidos en la aplicación Azure.
          unauthorized: OpenProject no pudo sincronizarse con OneDrive. Compruebe su almacenamiento y la configuración de la aplicación Azure.
          user_does_not_exist: "%{user} no existe en Nextcloud."
        upload_link_service:
          not_found: No se ha podido encontrar la carpeta de destino %{folder} en %{storage_name}.
  storages:
    buttons:
      complete_without_setup: Completar sin usar
      done_complete_setup: Hecho, configuración completada
      done_continue: Hecho, continuar
      open_storage: Abrir almacenamiento de archivos
      replace_oauth_application: Reemplazar OpenProject OAuth
      replace_oauth_client: Reemplazar %{provider_type} OAuth
      save_and_continue: Guardar y continuar
      select_folder: Seleccionar carpeta
    configuration_checks:
      oauth_client_incomplete:
        nextcloud: Permitir a OpenProject acceder a los datos de Nextcloud usando OAuth.
        one_drive: Permitir a OpenProject acceder a datos Azure usando OAuth para conectar OneDrive/Sharepoint.
      redirect_uri_incomplete:
        one_drive: Completa la configuración con la redirección URI correcta.
    confirm_replace_oauth_application: Esta acción restablecerá las credenciales OAuth actuales. Después de confirmar tendrá que volver a introducir las credenciales en el proveedor de almacenamiento y todos los usuarios remotos tendrán que autorizarse contra OpenProject de nuevo. ¿Seguro que desea continuar?
    confirm_replace_oauth_client: Esta acción restablecerá las credenciales OAuth actuales. Después de confirmar tendrá que introducir nuevas credenciales del proveedor de almacenamiento y todos los usuarios tendrán que autorizarse contra %{provider_type} de nuevo. ¿Seguro que desea continuar?
    delete_warning:
      input_delete_confirmation: Introduzca el nombre de almacenamiento de archivos %{file_storage} para confirmar la eliminación.
      irreversible_notice: Eliminar un archivo almacenado es una acción irreversible.
      project_storage: '¿Seguro que desea eliminar %{file_storage} de este proyecto? Para confirmar esta acción introduzca el nombre del almacenamiento en el campo inferior, esto hará lo siguiente:'
      project_storage_delete_result_1: Eliminar todos los enlaces de los paquetes de trabajo de este proyecto a los archivos y carpetas de ese almacén.
      project_storage_delete_result_2: En caso de que este almacenamiento tenga una carpeta de proyecto gestionada automáticamente, esta y sus archivos se eliminarán para siempre.
      storage: '¿Está seguro de que desea eliminar %{file_storage}? Para confirmar esta acción, introduzca el nombre de almacenamiento en el campo de abajo, este será:'
      storage_delete_result_1: Eliminar todas las configuraciones de almacenamiento de todos los proyectos que utilizan este almacenamiento.
      storage_delete_result_2: Eliminar todos los enlaces de paquetes de trabajo de todos los proyectos a archivos y carpetas de ese almacenamiento.
      storage_delete_result_3: En caso de que este almacenamiento tenga gestión automática de carpetas de proyecto, aquellas y sus archivos contenidos serán eliminados para siempre.
    dependencies:
      nextcloud:
        group_folders_app: Carpetas de grupo
        integration_app: Integración OpenProject
    enabled_in_projects:
      setup_incomplete_description: Este almacenamiento tiene una configuración incompleta. Complete la configuración antes de habilitarlo en varios proyectos.
      setup_incomplete_header: Configuración de almacenamiento incompleta
    error_invalid_provider_type: Por favor, seleccione un proveedor de almacenamiento válido.
    file_storage_view:
      access_management:
        automatic_management: Acceso y carpetas gestionados automáticamente
        automatic_management_description: Deje que OpenProject cree carpetas por proyecto automáticamente y gestione su acceso de usuario. Esto es recomendable, ya que garantiza que cada miembro del equipo tenga siempre los permisos de acceso correctos.
        description: Seleccione el tipo de gestión del acceso de los usuarios y de la creación de carpetas. Recomendamos utilizar el acceso gestionado automáticamente para tener una estructura más organizada y garantizar el acceso a todos los usuarios relevantes.
        manual_management: Acceso y carpetas gestionados manualmente
        manual_management_description: Cree y gestione manualmente carpetas por proyecto por su cuenta. Deberá asegurarse manualmente de que los usuarios pertinentes tienen acceso.
        setup_incomplete: Seleccione el tipo de gestión del acceso de los usuarios y la creación de carpetas.
        subtitle: Gestión del acceso
      access_management_section: Carpetas de acceso y de proyecto
      automatically_managed_folders: Carpetas gestionadas automáticamente
      general_information: Información general
      oauth_configuration: Configuración de OAuth
      one_drive_oauth: Azure OAuth
      openproject_oauth: OpenProject OAuth
      project_folders: Carpeta del proyecto
      redirect_uri: Redirigir URI
      storage_audience: Storage Audience
      storage_audience_blank: No audience has been configured.
      storage_audience_description: Obtaining tokens for audience "%{audience}".
      storage_audience_idp: Using first access token received by identity provider, regardless of audience.
      storage_oauth: Nextcloud OAuth
      storage_provider: Proveedor de almacenamiento
    health:
      checked: Última comprobación %{datetime}
      connection_validation:
        action: Vuelva a comprobar la conexión
        app_version_mismatch: La versión de la aplicación Integración OpenProject no es compatible. Actualice su servidor Nextcloud.
        client_id_wrong: El id de cliente OAuth 2 configurado no es válido. Por favor, compruebe la configuración.
        client_secret_wrong: El secreto de cliente OAuth 2 configurado no es válido. Por favor, compruebe la configuración.
        drive_id_wrong: No se ha podido encontrar el drive id configurado. Por favor, compruebe la configuración.
        group_folder_not_found: No se ha podido encontrar la carpeta del grupo.
        group_folder_version_mismatch: La versión de la Carpeta de grupo no es compatible. Actualice su servidor Nextcloud.
        host_not_found: No se ha encontrado ningún servidor Nextcloud en la URL de host configurada. Compruebe la configuración.
        missing_dependencies: 'Falta una dependencia necesaria en el almacenamiento de archivos. Añada la siguiente dependencia: %{dependency}.'
        not_configured: No se ha podido validar la conexión. Por favor, termine primero la configuración.
        oidc_cant_acquire_token: Your OpenID Connect setup doesn't provide the necessary audience, nor provides token exchange capabilities. Please check out our documentation for more information.
        oidc_cant_exchange_token: There seems to be a problem with the Token Exchange setup on your OpenID Connect Provider. Please check its configuration and try again.
        oidc_cant_refresh_token: There was an error while trying to check your access to the storage. Please check the server logs for further information.
        oidc_non_oidc_user: The current user, while provisioned, wasn't provisioned by an OpenID Connect (OIDC) Identity Provider. Please re-run the check with an OIDC provisioned user.
        oidc_non_provisioned_user: El usuario actual no ha sido proporcionado por un proveedor de identidad OpenID Connect. Vuelva a ejecutar la comprobación con un usuario proporcionado.
        placeholder: Compruebe su conexión con el servidor.
        subtitle: Validación de conexión
        tenant_id_wrong: El id de directorio (tenant) configurado no es válido. Por favor, compruebe la configuración.
        unexpected_content:
          nextcloud: Se ha encontrado contenido inesperado en la carpeta del grupo gestionado.
          one_drive: Contenido inesperado encontrado dentro la unidad.
        unknown_error: No se ha podido validar la conexión. Se ha producido un error desconocido. Compruebe los registros del servidor para obtener más información.
        userless_access_denied: La contraseña configurada de la aplicación no es válida.
      label_error: Error
      label_healthy: Correcto
      label_pending: Pendiente
      label_warning: Alerta
      project_folders:
        subtitle: Carpetas de proyecto gestionadas automáticamente
      since: desde %{datetime}
      title: Estado de salud
    health_email_notifications:
      description_subscribed: Todos los administradores reciben notificaciones por correo electrónico sobre el estado de salud de este almacenamiento.
      description_unsubscribed: Las notificaciones por correo electrónico del estado de salud de este almacenamiento se han desactivado para todos los administradores.
      error_could_not_be_saved: No se han podido guardar los ajustes de notificación por correo electrónico. Inténtelo de nuevo.
      subscribe: Suscribirse
      title: Notificaciones de correo electrónico
      unsubscribe: Darse de baja
    help_texts:
      project_folder: La carpeta del proyecto es la carpeta predeterminada para la carga de archivos de este proyecto. No obstante, los usuarios pueden subir archivos a otras ubicaciones.
      project_folder_bulk: La carpeta del proyecto es la carpeta predeterminada para la carga de archivos de todos los proyectos seleccionados. Puede modificar esto individualmente en los ajustes de cada proyecto. No obstante, los usuarios pueden subir archivos a otras ubicaciones.
    instructions:
      all_available_storages_already_added: Ya se añadieron todos los almacenes disponibles al proyecto.
      authentication_method: The way that requests between OpenProject and the Storage are authenticated.
      automatic_folder: Esto creará automáticamente una carpeta raíz para este proyecto y gestionará los permisos de acceso para cada miembro del proyecto.
      empty_project_folder_validation: Es obligatorio seleccionar una carpeta para continuar.
      existing_manual_folder: Puede designar una carpeta existente como carpeta raíz de este proyecto. Sin embargo, los permisos no se gestionan automáticamente, sino que el administrador debe asegurarse manualmente de que los usuarios pertinentes tienen acceso. La carpeta seleccionada puede ser utilizada por varios proyectos.
      host: Por favor añade la dirección de host de tu almacenamiento incluyendo el https://. No debe tener más de 255 caracteres.
      managed_project_folders_application_password_caption: 'Habilitar carpetas gestionadas automáticamente copiando este valor de: %{provider_type_link}.'
      name: Dale un nombre a tu almacenamiento para que los usuarios puedan diferenciar entre múltiples almacenamientos.
      new_storage: Lea nuestra documentación sobre <a target='_blank' href='%{provider_link}'>crear una integración de almacenamiento de archivos de %{provider_name}</a> para más información.
      nextcloud:
        application_link_text: aplicación “Integración OpenProject”
        integration: Administración de Nextcloud / OpenProject
        oauth_configuration: Copia estos valores de %{application_link_text}.
        provider_configuration: Por favor, asegúrate de tener privilegios de administración en tu instancia de Nextcloud y de que el %{application_link_text} esté instalado antes de realizar la configuración.
        storage_audience: Please enter the Client ID that the Nextcloud instance uses to communicate with the identity provider.
        storage_audience_placeholder: e.g. nextcloud
      no_specific_folder: Por defecto, cada usuario comenzará en su propia carpeta de inicio cuando cargue un archivo.
      no_storage_set_up: Aún no se han configurado los almacenamientos de archivos.
      not_logged_into_storage: Para seleccionar una carpeta de proyecto, inicie primero la sesión
      oauth_application_details: La clave secreta de cliente no será accesible una vez se cierre esta ventana. Por favor, copie estos valores en la configuración de %{oauth_application_details_link}
      oauth_application_details_link_text: Configuración de integración de OpenProject Nextcloud
      one_drive:
        application_link_text: Portal de Azure
        copy_redirect_uri: Copiar URI de redirección
        documentation_link_text: Documentación de almacenamientos de archivos OneDrive/SharePoint
        drive_id: Por favor, copie el ID de la unidad deseada siguiendo los pasos en %{drive_id_link_text}.
        integration: OneDrive/Sharepoint
        missing_client_id_for_redirect_uri: Por favor, rellene los valores de OAuth para generar una URI
        oauth_client_redirect_uri: Por favor, copie este valor a una nueva URI de redirección Web bajo URIs de redirección.
        oauth_client_secret: En caso de que no haya ningún "client secret" de aplicación bajo las credenciales del Cliente, por favor cree uno nuevo.
        oauth_configuration: Copie estos valores de la aplicación deseada en %{application_link_text}.
        provider_configuration: Asegúrese de tener privilegios de administración en la %{application_link_text} o póngase en contacto con el administrador de Microsoft antes de realizar la configuración. En el portal, también es necesario registrar una aplicación Azure o utilizar una ya existente para la autenticación.
        tenant_id: Copie el Directory (tenant) ID de la aplicación deseada y la aplicación registros en %{application_link_text}.
        tenant_id_placeholder: Nombre o UUID
      setting_up_additional_storages: Para configurar almacenes de archivos adicionales, visite
      setting_up_additional_storages_non_admin: Los administradores pueden configurar almacenes de archivos adicionales en Administración > Almacenes de archivos.
      setting_up_storages: Para configurar almacenes de archivos, visite
      setting_up_storages_non_admin: Los administradores pueden configurar almacenes de archivos en Administración > Almacenes de archivos.
      type: 'Por favor, asegúrese de tener privilegios de administrador en su instancia de Nextcloud y tener la siguiente aplicación instalada antes de hacer la configuración:'
      type_link_text: "“Integración OpenProject”"
    label_active: Activo
    label_add_new_storage: Añadir nuevo almacenamiento
    label_automatic_folder: Nueva carpeta con permisos gestionados automáticamente
    label_creation_time: Tiempo de creación
    label_creator: Autor
    label_delete_storage: Eliminar almacenamiento
    label_edit_storage_access_management: Editar la gestión de acceso al almacenamiento
    label_edit_storage_audience: Edit Storage Audience
    label_edit_storage_automatically_managed_folders: Editar carpetas gestionadas automáticamente
    label_edit_storage_host: Editar host del almacenamiento
    label_existing_manual_folder: Carpeta existente con permisos gestionados manualmente
    label_file_storage: Almacenamiento de archivos
    label_host: URL del host
    label_inactive: Inactivo
    label_managed_project_folders:
      application_password: Contraseña de aplicación
      automatically_managed_folders: Carpetas gestionadas automáticamente
    label_name: Nombre
    label_new_file_storage: Nuevo almacenamiento de %{provider}
    label_new_storage: Nuevo almacén
    label_no_selected_folder: No hay carpeta seleccionada
    label_no_specific_folder: Ninguna carpeta específica
    label_oauth_client_id: ID de cliente OAuth
    label_openproject_oauth_application_id: OpenProject OAuth Client ID
    label_openproject_oauth_application_secret: OpenProject OAuth Client Secret
    label_project_folder: Carpeta del proyecto
    label_provider: Proveedor
    label_redirect_uri: Redirigir URI
    label_show_storage_redirect_uri: Mostrar URI de redirección
    label_status: Estado
    label_storage: Almacén
    label_uri: URI
    member_connection_status:
      connected: Conectado
      connected_no_permissions: El rol de usuario no tiene permisos de almacenamiento
      not_connected: No conectado. El usuario debe iniciar sesión en el almacenamiento a través del siguiente %{link}.
      not_connected_sso: Not yet connected, SSO should automatically connect them, once looking at files.
    members_no_results: No hay miembros para mostrar.
    no_results: Aún no se han configurado almacenes de archivos.
    oauth_access_granted_modal:
      access_granted: Acceso concedido
      project_settings:
        access_granted_screen_reader: Acceso concedido. Ya puede utilizar %{storage}
        storage_ready: Ya está listo para utilizar %{storage}
      storage_admin:
        access_granted_screen_reader: Acceso concedido. Ya está listo para añadir proyectos a %{storage}
        storage_ready: Ya está listo para añadir proyectos a %{storage}
    oauth_grant_nudge_modal:
      cancel_button_label: Lo haré más tarde
      heading: Es necesario iniciar sesión en %{provider_type}
      login_button_aria_label: Iniciar sesión en %{storage}
      login_button_label: "Inicio de sesión de %{provider_type}"
      project_settings:
        description: Para obtener acceso a la carpeta del proyecto necesitas iniciar sesión en %{storage}.
      requesting_access_to: Solicitando acceso a %{storage}
      storage_admin:
        description: Para poder añadir proyectos a este almacén necesita haber iniciado sesión en %{provider_type}. Inicie sesión e inténtelo de nuevo.
    open_project_storage_modal:
      success:
        subtitle: Se te está redirigiendo
        title: Configuración de integración completada
      timeout:
        link_text: estado de salud de la configuración de almacenamiento de archivos
        subtitle: OpenProject no ha podido proporcionarle acceso a la carpeta del proyecto en el plazo previsto. Inténtelo de nuevo.<br><br> Si el problema persiste, contacte con su administrador de OpenProject para comprobar %{storages_health_link}.
      waiting:
        subtitle: Un momento, por favor, esto puede llevar algún tiempo...
        title: Estamos configurando tus permisos en la carpeta del proyecto.
    page_titles:
      file_storages:
        delete: Eliminar el almacenamiento de archivos
        subtitle: Añadir un archivo de almacenamiento externo para subir, enlazar y gestionar los archivos en los paquetes de trabajo.
      managed_project_folders:
        subtitle: |-
          Deja que OpenProject cree carpetas por proyecto automáticamente. Esto es recomendable, ya que garantiza que cada miembro del equipo tenga siempre los permisos de acceso correctos.
        subtitle_short: Permitir que OpenProject cree carpetas por proyecto automáticamente.
        title: Carpetas de proyecto administradas automáticamente
      project_settings:
        delete: Eliminar el almacenamiento de archivos
        edit: Edite el archivo de almacenamiento a este proyecto
        members_connection_status: Estado de conexión de los miembros
        new: Añadir un almacenamiento de archivos a este proyecto
      project_storage_members:
        subtitle: Compruebe el estado de conexión del almacenamiento %{storage_name_link} de todos los miembros del proyecto.
        title: Estado de conexión de los miembros
    permission_header_explanation: 'Los permisos de archivos en almacenamientos externos se aplican sólo a carpetas y archivos dentro de carpetas de proyecto gestionadas automáticamente. Tenga en cuenta que no todos los permisos de archivo están soportados por todos los proveedores de almacenamiento. Por favor, compruebe la documentación sobre <a target=''_blank'' href=''https://www.openproject.org/docs/system-admin-guide/users-permissions/roles-permissions/#file-storages-permissions''>permisos de almacenamiento de archivos</a> para más información.'
    provider_types:
      label: Tipo de proveedor
      nextcloud:
        label_oauth_client_id: Nextcloud OAuth Client ID
        label_oauth_client_secret: Nextcloud OAuth Client Secret
        name: Nextcloud
        name_placeholder: e.g. Nextcloud
      one_drive:
        label_oauth_client_id: Azure OAuth Application (client) ID
        label_oauth_client_secret: Azure OAuth Client Secret Value
        name: OneDrive/Sharepoint
        name_placeholder: ej. OneDrive
    show_attachments_toggle:
      description: Deactivating this option will hide the attachments list on the work packages files tab. The files attached in the description of a work package will still be uploaded in the internal attachments storage.
      label: Mostrar archivos adjuntos en la pestaña de archivos de los paquetes de trabajo
    storage_audience:
      idp:
        helptext: OpenProject will use the first access token received by the identity provider to authenticate requests to the storage. It will not try to obtain another token.
        label: Use first access token obtained by identity provider
      manual:
        helptext: Allows you to set the audience of the storage. OpenProject will try to obtain a token for the given audience from the identity provider.
        label: Define storage audience manually
    storage_list_blank_slate:
      description: Añade un almacenamiento para verlos aquí.
      heading: Aún no tiene ningún almacenamiento.
    successful_storage_connection: '¡Almacenamiento conectado con éxito! Recuerda activar el almacenamiento en la pestaña Proyectos de cada proyecto deseado para usarlo.'
    upsale:
      description: |-
        Integra tu OneDrive/SharePoint como almacenamiento de archivos con OpenProject. Sube archivos y vincúlalos directamente a paquetes de trabajo en un proyecto.
      title: Integración con OneDrive/SharePoint
